QUAKE4-DEDICATED(6)

NAME
quake4-dedicated - Quake 4 dedicated server

SYNOPSIS
quake4-dedicated [-h|--help] [+set option value]...

DESCRIPTION
quake4-dedicated is the dedicated server for Quake 4, a first-person shooter game.

OPTIONS
The wrapper script used for Quake 4 in Debian accepts one option:

-h, --help
    Display a short help summary

Any console command can also be prefixed with + and used as a command-line option (press Ctrl+Alt and the key above Tab to access the in-game console).

FILES

~/.quake4
    Configuration and state for Quake 4

ENVIRONMENT
The wrapper script used to launch Quake 4 allows it to be debugged by setting environment variables.

QUAKE4_DEBUGGER=command
    A debugger or other prefix to prepend to the Quake 4 command line, such as strace; overridden by QUAKE4_BACKTRACE

QUAKE4_BACKTRACE=1
    Use gdb(1) to get a backtrace if Quake 4 crashes (the gdb package must be installed)

AUTHOR
Quake 4 was written by id Software and originally published by Activision. It is proprietary software.

This manual page was written by Simon McVittie for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.